<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index.html</title>
</head>
<body>	
	<h1 align="center">You are at the a1/index page.</h1>

	<img src="./images/cat1.jpg" width="300">
	<ol type="a" >
		<a href="index.html"><li>index.html</li></a>
		<a href="./music/index.html"><li>music/index.html</li></a>
		<a href="./music/listings.html"><li>music/listings.html</li></a>
		<a href="./music/reviews.html"><li>music/reviews.html</li></a>
	</ol>
</body>
</html>